RubyGems Navigation menu

bootstrap_rails_helper 0.0.1

Simple rails helper to construct bootstrap components

Gemfile
          gem 'bootstrap_rails_helper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bootstrap_rails_helper
  
  
  
  
  
  
  

Total downloads 744

For this version 744

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 15, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: